.Two-Column-Container {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: 4rem;

  .Column {
    display: flex;
    flex-direction: column;
    gap: 1rem;

    h2 {
      font-weight: 500;
      color: var(--theme-gold-dark);
    }

    h2::after {
      content: '';
      display: block;
      height: 3px;
      width: 50px;
      background-color: var(--theme-gold-dark);
      margin-top: 0.5rem;
      margin-bottom: 1.5rem;
    }
    p {
      margin: 0;
    }
  }

  img {
    filter: brightness(0) saturate(100%) invert(54%) sepia(56%) saturate(294%)
      hue-rotate(4deg) brightness(94%) contrast(97%);
    width: 100px;
    height: 100px;
  }

  a.button {
    display: inline-flex;
    align-items: center;
    gap: 0.5rem;
    svg {
      height: 1rem;
    }
    span {
      line-height: 1;
    }
  }
}

@media (min-width: 800px) {
  .Two-Column-Container {
    flex-direction: row;
    padding-top: 2rem;
    gap: 4rem;

    .Column {
      flex: 1;
      gap: 2rem;
      flex-direction: row;
      justify-content: flex-start;
    }
  }
}
